{% extends 'base/base.html' %}
{% block title %} LISTADO: Estadios - VIEW {% endblock title %}

{% block content %}
<div class="table-responsive">
    <a href="{% url 'core:EstadioCreate' %}" class="btn btn-outline-success form-control btn-info">Registrar un nuevo ESTADIO</a>

    <br>
    <br>

    <table class="table table-striped table-hover table-condensed table-dark text-center">

        <thead class="thead-dark">
            <tr>
                <th>ID</th>
                <th>Nombre</th>

                <th></th>
                <th>Acciones</th>
                <th></th>
            </tr>
        </thead>

        <tbody>
            {% for ET in EstadioQ %}
                <tr>
                <td>{{ ET.id }}</td>
                    <td>{{ ET.NombreEstadio }}</td>
                    <td><a href="{% url 'core:EstadioDetail' ET.id %}" class="btn btn-info btn-sm">Detalles</a></td>
                    <td><a href="{% url 'core:EstadioUpdate' ET.id %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                    <td><a href="{% url 'core:EstadioDelete' ET.id %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>

    </table>
</div>
{% endblock content %}